\name{GenomicRegionsTotalSpan}
\alias{GenomicRegionsTotalSpan}
\alias{GenomicRegionsTotalSpan,GenomicRegions-method}
\title{
determine the total span of genomic regions
}
\description{
determine the total span of genomic regions
}
\usage{
GenomicRegionsTotalSpan(.Object, ...)
}
%- maybe also 'usage' for other objects documented here.
\arguments{
  \item{.Object}{
Object of Class GenomicRegions
}
  \item{\dots}{
%%     ~~Describe \code{\dots} here~~
}
}
